body.page-id-1157,
body.page-id-1224
{
    background-color: #F4F4F3;
}
body.page-id-1157 #contacta-popup,
body.page-id-1224 #contacta-popup
{
    display: none;
}
body.page-id-1157 #header,
body.page-id-1224 #header
{
    background-color: #F4F4F3;
}

.col1{
    flex-basis: 600px !important;
    flex-grow: 0 !important;
}
.col2{
    flex-basis: 500px !important;
    flex-grow: 0 !important;
}
.col1 p,
.col2 p{
    font-weight: 500;
}
.col3{
    flex-basis: auto !important;
    flex-grow: 1 !important;
    margin-left: 100px !important;
    margin-right: 50px !important;
    transform: translateY(30px);
}
.col3.colyears{
    transform: translateY(0);
}
.col3.colyears p mark{
    float: right;
}

.genium-styles .page-content .max-width-narrower, .genium-styles .max-width-narrower {
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
    line-height: 1.3em;
}

.col-grafica{
    border-top: solid 1px #D8D8D8;
    padding-top: 50px;
    padding-bottom: 50px;
}
.col-grafica-last{
    border-bottom: solid 1px #D8D8D8;
}

.chart-svg{
    position: relative;
}
.chart-svg .inici{
    position: absolute;
    left: -2%;
    bottom: 13%;
}
.chart-svg .inici p{
    padding: 10px;
    background-color: #CECECE;
    color: #ffffff;
    border-radius: 10px;
    font-weight: 500;
}
.chart-svg .inici::before{
    content: '';
    display: block;
    position: absolute;
    bottom: 8px;
    left: 40%;
    width: 0px;
    height: 0px;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #CECECE;
    /* border-left: 11px solid red; */
    z-index: -2;
}
/* .chart-svg .inici::after{
    content: '';
    display: block;
    position: absolute;
    bottom: -15px;
    left: 10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    border: solid 5px #CECECE;
} */


.chart-svg .final {
    position: absolute;
    right: -21px;
    top: -50px;
}
.chart-svg .final p{
    padding: 10px;
    background-color: #2F36CB;
    color: #ffffff;
    border-radius: 10px;
    font-weight: 500;
}
 .chart-svg .final::before{
    content: '';
    display: block;
    position: absolute;
    bottom: 7px;
    left: 40%;
    width: 0px;
    height: 0px;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #2F36CB;
    /* border-left: 11px solid red; */
    z-index: -2;
}
/*
.chart-svg .final::after{
    content: '';
    display: block;
    position: absolute;
    bottom: -16px;
    left: 12px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ffffff;
    border: solid 5px #2F36CB;
} 
*/

#graph-4-container,
#graph-7-container,
#graph-2-container{
    transform: translateY(-20px);
}
#graph-2-container .chart-svg .final{
    top: -9px;
}
#graph-4-container .chart-svg .final{
    top: 10px
}
#graph-7-container .chart-svg .final{
    top: -29px;
}
#graph-7-container .chart-svg .final{
    top: 18px;
}

#graph-1-container .chart-svg .inici{
    bottom: 20%;
}
#graph-4-container .chart-svg .inici{
    bottom: 20%;
}




@media (max-width: 1336px) {
    #graph-7-container .chart-svg .final{
        top: -30px;
    }
    #graph-2-container .chart-svg .final{
        top: -25px;
    }
    #graph-4-container .chart-svg .final{
        top: -20px
    }
    #graph-4-container .chart-svg .inici{
        bottom: 25%;
    }
    #graph-1-container .chart-svg .inici{
        bottom: 25%;
    }

    .breakpointdesktop{
        display: none;
    }
    .col-grafica {
        flex-flow: row wrap !important;
    }
    .col1{
        flex-basis: 100% !important;
    }
    .col3{
        flex-basis: 100% !important;
    }
}

@media (max-width: 991px) {
    .col-grafica {
        padding-top: 0;
    }
    .col3{
        margin-left: 25px !important;
        margin-right: 35px !important;
    }
}



@media (max-width: 650px) {
    .chart-svg .inici{
        left: -5%;
        bottom: 21%;
    }
    .chart-svg .final{
        right: -30px;
        top: -72px;
    }

    /* #graph-2-container .chart-svg .inici{
        bottom: 9%;
    } */
    #graph-2-container .chart-svg .final{
        top: -48px;
    }

    /* #graph-4-container .chart-svg .inici{
        bottom: 9%;
    } */
    #graph-4-container .chart-svg .final{
        top: -48px;
    }
    #graph-7-container .chart-svg .final{
        top: -48px;
    }
    /* 
    #graph-5-container .chart-svg .inici{
        bottom: 9%;
    }
    #graph-5-container .chart-svg .final{
        top: -9px;
    }

    #graph-6-container .chart-svg .inici{
        bottom: 9%;
    }
    #graph-6-container .chart-svg .final{
        top: -9px;
    }

    #graph-7-container .chart-svg .inici{
        bottom: 9%;
    }


    #graph-8-container .chart-svg .inici{
        bottom: 9%;
    }
    #graph-8-container .chart-svg .final{
        top: -9px;
    } */
}


/* GRAPH - 1 */
#graph-1 {
  stroke: url(#gradient-1) !important;
  stroke-width: .2 !important;
  fill: transparent !important;
  stroke-linecap: round !important;
  stroke-linejoin: round !important;
  -moz-animation: lineani 1.3s linear forwards !important;
  -webkit-animation: lineani 1.3s linear forwards !important;
  animation: lineani 1.3s linear forwards !important;
}

#poly-1 {
  /* fill: url(#gradient-3); */
  fill: transparent !important;
}


@-moz-keyframes lineani {
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes lineani {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes lineani {
  to {
    stroke-dashoffset: 0;
  }
}
/* .underlay {
  stroke-width: 5;
  fill: transparent;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #24303a;
} */